.register_container {
  // background: tomato;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  max-height: 10vh;
  padding: 40px;

  .register_image {
    padding-right: 30px;
    width: 60rem;
    height: 60rem;
    background-size: contain;
    background-position: top;
    position: relative;
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
  .register_form {
    .register_form_logo {
      display: flex;
      flex-direction: row;
      justify-content: flex-end;
      img {
        width: 312px;
      }
    }
    .register_form_title {
      padding-top: 18px;
      .ant-typography {
        font-size: 2.5rem;
        span {
          font-weight: 650;
        }
      }
    }

    .register_form_item_style {
      flex-direction: column;
      align-items: flex-start;
      font-size: 20px;
      font-weight: 500;
      padding-top: 18px;
      padding-bottom: 20px;
      .ant-form-item {
        flex-direction: column;
        align-items: flex-start;
        padding: 0 5px;
        .ant-form-item-label {
          label {
            font-size: 20px;
          }
        }
        .ant-form-item-control {
          width: 100%;
        }
      }
      .ant-radio-checked .ant-radio-inner:focus {
        border-color: brown;
      }
      .ant-radio-checked .ant-radio-inner:after {
        background-color: brown;
      }
      .ant-radio:hover .ant-radio-inner {
        border-color: brown;
      }
      .ant-radio-checked .ant-radio-inner {
        border-color: brown !important ;
      }

      input {
        border: 0;
        padding: 5px;
        outline: none;
        border-bottom: 1px solid dimgray;
        border-radius: 0;
        width: 100%;
      }
      button {
        border-radius: 100px;
        font-size: 18px;
        font-weight: 500;
        width: 100%;
        height: 50px;
        border: royalblue;
        background-color: royalblue;
        color: #ffffff;
        span {
          font-size: 25px;
          letter-spacing: 3px;
          font-weight: 600;
        }
      }
      .register_form_service {
        display: flex;
        flex-direction: row;
        padding-left: 150px;
        align-items: center;
        align-content: center;
        font-size: 16px;
        word-spacing: 2px;
        white-space: pre-line;
        color: lightgray;
      }
      .ant-typography {
        font-size: 20px;
        font-weight: 600;
        a {
          color: brown;
        }
        a:hover {
          color: salmon;
        }
      }
    }
  }
}
